.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }

.overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url(//cdn.shopify.com/s/files/1/0178/6743/t/91/assets/pp-overlay.png?141448) repeat 0 0; z-index: 1000; display: none;  }

.popup { width: 474px; padding: 30px 25px 25px; position: fixed; top: 150px; left: 50%; margin-left: -262px; background: #fffef6; z-index: 2000; text-align: center; display: none; }
.popup .close { position: absolute; top: -10px; right: -10px; width: 36px; height: 36px; background: url(//cdn.shopify.com/s/files/1/0178/6743/t/91/assets/close.png?141448) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; }
.popup img { display: block; margin: -46px auto 20px;  }
.popup h3 { font-family: 'MuseoSlab500', arial, sans-serif; font-size: 21px; line-height: 21px; font-weight: normal; color: #e75890; padding-bottom: 5px;}
.popup h4 { font-family: 'MuseoSans500', arial, sans-serif; font-size: 18px; line-height: 23px; font-weight: normal; color: #999; padding-bottom: 25px; }
.popup p a { color: #4baad6; font-size: 13px; text-decoration: underline; }
.popup p a:hover { text-decoration: none; }
.popup .row { padding-bottom: 8px; }
.popup .field { background: #fefefe url(//cdn.shopify.com/s/files/1/0178/6743/t/91/assets/popup-field.png?141448) repeat-x 0 0; border: 1px solid #c2d4e6; width: 315px; float: left; display: inline; padding: 7px 10px; font-size: 18px;}
.popup .field { font-family: 'MuseoSans500', arial, sans-serif; color: #666; font-style: normal; }
.popup label { float: left; display: inline; width: 100px; padding-right: 20px; text-align: right; color: #7ac143; font-size: 18px; line-height: 23px; font-family: 'MuseoSlab500', arial, sans-serif; }
.popup label { padding-top: 10px; }
.popup .button { display: block; border: 0; background: url(//cdn.shopify.com/s/files/1/0178/6743/t/91/assets/submit.png?141448) no-repeat 0 0; font-size: 0; line-height: 0; text-indent: -4000px; cursor: pointer; }
.popup .button { width: 241px; height: 56px; margin: 2px auto 22px;}
.popup .check { padding: 10px 0 0 125px; }
.popup .check label { width: auto; cursor: pointer; padding: 0; text-align: left; font-size: 14px; color: #999; }
.popup .check .icheckbox { float: left; display: inline; background: url(//cdn.shopify.com/s/files/1/0178/6743/t/91/assets/checkbox.png?141448) no-repeat 0 0; width: 18px; height: 18px; cursor: pointer; margin: 3px 10px 0 0; }
.popup .check .checked { background-position: 0 bottom; }


#boxes #dialog {box-shadow: 0 0 12px rgba(0,0,0,0.4);height: 560px !important;}

/* Coupon popup start */
.coupPopMainCont{
  padding:9px;margin:10px; border: 1px solid #9e6e75
}
.coupPopMainCont1{
  padding:11px; background-color:#dd5c6d;width:760px;height:505px;
}
.cpImg{
  margin:-41px 0 0 -35px;position:absolute;display: none;
}
.couPopInner{
  width:80%;margin:0 100px;color:#FFF;font-family: 'MuseoSlab500';
}
.cptext1{
  font-size:46px;padding:35px 30px 0 30px;line-height:50px;letter-spacing:3px;
}
.cpImg1{
  background-image: url(//cdn.shopify.com/s/files/1/0178/6743/t/91/assets/box.png?141448);background-repeat:no-repeat;width:587px;height:179px;margin:19px 0 0 0;font-size:25px;color:rgba(96, 96, 96, 1);padding: 26px 26px 26px 0px;font-size:126px;text-align: center;
}  
.cpText2{
  font-size:23px;vertical-align:top;line-height:57px;
}
.inpCoupPop{
  width:241px !important;height:50px !important;font-size:20px !important;color:#8c9089 !important;font-family:'helvetica Light' !important;border:2px solid #fc9dab !important;padding:8px !important;
}
.subCoupPop{
  background:#96D04A !important;width:320px !important;height:70px !important;color:#FFF !important;font-family: 'MuseoSlab500' !important;font-size:26px !important;margin-left:-4px !important;border: 2px solid #fc9dab !important;padding:7px !important;
  position: relative;
  top: 2px;
}
.cpImg2{
  position:absolute;left:56px;top:315px;
}
.cpFooter{
  margin: 15px 0 0 7px;font-size:12px;
}
.cpFtext1{
  text-decoration:underline;line-height:35px;font-weight:bold;
}  
.cpFtext1 a{
  color: #FFF;
}  

.cpFtext2{
  margin: 0 142px;
}  
#cpErrMsg{
  font-size:12px;
  color:#e14766;
  font-family: 'helveltica Light';
  margin-top:2px;
  text-transform:uppercase;
  margin: 0 158px;
}  

/* ///////////////// Start thanks popup /////////////////// */
.couThanksPopInner{
  width:80%;margin:0 135px;color:#FFF;font-family: 'MuseoSlab500';
} 
.pcThanksTxt1{
  font-size: 105px;
  font-family: 'Museosans-300italic';
  font-style: italic;
  border-bottom: 2px dashed #fc9dab;
  line-height: 100px;
  width:84%;
  margin: 48px 0 0 0;
}  
.pcThanksTxt2{
  font-size: 41px;
  text-align:center;
  margin:11px 120px 0 0;
}  
.pcThanksTxt3{
  font-size: 125px;
  text-align:center;
  margin: 0 0 0 115px;
}  
.pcThanksTxt4{
  font-size:29px;
  margin: 20px 0 0 82px;  
}  
.pcThanksImg2{
  margin: 30px 0 17px 180px;  
}  

/* ////////////////// */

::-webkit-input-placeholder {
   color: #8c9089;
}

:-moz-placeholder { /* Firefox 18- */
   color: #8c9089;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #8c9089;  
}

:-ms-input-placeholder {  
   color: #8c9089;  
}